*{
    margin:0;
    padding:0;
}
html{
    font-size: 14px;
}

section{
    width:100%;
    background-color: beige;
    height: 100dvh;
    display:flex;
    justify-content: center;
    align-items: center;
    background-image: url(/assets/bg_connect.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:bottom;
}
form{
    border:2px solid #ffffff;
    border-radius:10px;
    padding:1.5em;
    width:25%;
    background-color: #ffffff63;
    backdrop-filter: blur(10px);
}
form h1{
    text-align: center;
}
.container-alert{
    padding:0.3em;
    background-color: #ee4e4e8e ;
    border-radius:5px;
    font-weight:bold;
    font-style: italic;
    color:#610000;
    text-align:center;
    margin-bottom:0.5em;
    display:none;
}
.container{
    margin:1.5em 0;
}
.container-champ{
    display:flex;
    flex-direction:column;
    justify-content: start;
    gap:4px;
    margin-bottom:0.7em;
}
.container-champ label{
    font-size:1.5rem;
}
.container-champ input{
    outline:none;
    padding:0.3em;
    font-size: 1.2rem;
    border:none;
    border-bottom:1px solid #5a5a5a;
}

.btn-submit{
    padding:0.4em;
    font-size:1.1rem;
    font-weight:bold;
    border:none;
    outline:none;
    background-color: rgb(160, 134, 110);
}
.btn-submit:hover{
    background-color: #6e6e6e;
    cursor: pointer;
}

.btn-retour-accueil{
    margin-top:1.5em;
}
.btn-retour-accueil a{
    color:#000000;
}